/*
Theme Name: Albany Hill Realty
Description: Child theme for the Divi theme for WordPress.
Author: Programming by FOW
Template: Divi
Author URI: http://fullorbitweb.com
Version: 0.1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


@import url("../Divi/style.css");

@import url("fonts/fonts.css");
@import url("fonts/fontawesome/css/all.css");

body, div, p, li, td, th, input, label{
	font-size:18px;
}

:root{
	--ahr-gold:#efc272;
	--ahr-orange:#d18c3c;
}

#top-header .container.clearfix{
	padding-top: 0px;
	text-align:right;
}

#et-info{
	padding: .75rem;
	background-color:var(--ahr-gold);
	color:#000;
	float:none;
	display:inline-block;
}

.home_cta_btn .et_pb_text_inner,
.home_cta_btn .et_pb_text_inner a{
	display:flex;
	width:100%;
}
.home_cta_btn .et_pb_text_inner a{
	padding: 2rem 1rem;
	background-color:#ffffff33;
	background-color:#00000033;
	color:var(--ahr-gold);
	font-size: 1.5rem;
	border-radius:1.5rem;
	display:flex;
	align-items:center;
	justify-content:center;
	transition:background-color .5s, color .5s;
}
.home_cta_btn .et_pb_text_inner a:hover{
	background-color:#00000044;
	background-color:#000000ff;
	color:var(--ahr-gold);
}
.home_cta_btn .et_pb_text_inner a i{
	margin-right:4rem;
}
.home_cta_btn .et_pb_text_inner a i:before{
	display:inline-block;
	width:3rem;
	height:3rem;
	font-size:3rem;
	color:#fff;
	padding: 1rem;
	border-radius: 50%;
	aspect-ratio:1/1;
	background-color:#234c7f;
}


.home_cta_btn .et_pb_text_inner i.fa:before{
	background-color:#000000cc;
	color:var(--ahr-gold);
}

/***  HOME MISC  ***/

.ahr-home-profile-links{
	margin-top: 1.5rem;
}

.ahr-home-profile-links a{
	display:inline-block;
	font-weight:bold;
	padding: .25rem .5rem;
	border-right: solid 1px #fff;
}
.ahr-home-profile-links a:last-child{
	border-right: none;
}

.ahr-home-profile-links a:link,.ahr-home-profile-links a:visited{
	color:#fff;
}
.ahr-home-profile-links a:hover,.ahr-home-profile-links a:visited:hover{
	color:#fff;
	text-decoration:underline;
}

/***  SITE MISC  ***/

.et_pb_section.et_pb_section_0.page-title-bar{
	background-color:#002659 !important;
	min-height:0px;
	height:auto !important;
	padding: 1rem;
}
.page-title-bar h1, .page-title-bar h1.entry-title{
	color:#fff;
	padding-bottom:0px;
	text-align:center;
}
.et_pb_text_inner ul li{
	padding-bottom:.75rem;
	line-height:1.3;
}

/***  GRID HERO  ***/

div.et_pb_section.panel-hero-grid{
	height:45vh !important;
	min-height:45vh !important;
	display:block !important;
	margin: 0px !important;
	width:100% !important;
}

div.et_pb_section.panel-hero-grid .et_pb_row .et_pb_column{
	display:flex !important;
	width:100% !important;
	flex-direction:column !important;
	align-items:flex-end !important;
	justify-content:flex-start !important;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
}
div.et_pb_section.panel-hero-grid .et_pb_row .et_pb_column .grid-second{
	height: 22.5vh;
	width: 30vw;
	display:block;
	position:relative;
	min-width:0px;
	border-left: solid .4rem #fff;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
}
div.et_pb_section.panel-hero-grid .et_pb_row .et_pb_column .grid-second.gs-top{
	border-bottom: solid .2rem #fff;
}
div.et_pb_section.panel-hero-grid .et_pb_row .et_pb_column .grid-second.gs-bot{
	border-top: solid .2rem #fff;
}

@media screen and (max-width:1100px){
	div.et_pb_section.panel-hero-grid .et_pb_row .et_pb_column .grid-second{
		width: 40vw;
	}
}

@media screen and (max-width:650px){
	div.et_pb_section.panel-hero-grid{
		height:35vh !important;
		min-height:35vh !important;
	}
	div.et_pb_section.panel-hero-grid .et_pb_row .et_pb_column .grid-second{
		width: 50vw;
		height: 17.5vh;
	}
}

.ahr_home_links{
	display:flex;
	width:100%;
	align-items:center;
	justify-content:flex-start;
	font-size: 1.4rem;
	font-weight:bold;
	line-height:1.5;
	margin-bottom: 1.5rem;
}
.ahr_home_links img{
	width: 25%;
	height:auto;
	margin-right: 1.4rem;
}

/***  PROPERTY LISTINGS  ***/

.et_pb_row.ahr_listings{
	display:flex;
	justify-content:center;
}

.ahr_listings .et_pb_column{
	background-color:#fff;
	padding: 0px;
	border-radius>.5rem;
}
.et_pb_row.ahr_listings{
	flex-wrap:wrap;
}
@media screen and (max-width:960px){
	.ahr_listings .et_pb_column{
		width: 48%;
		margin-right:1%;
		margin-left: 1%;
	}
}
@media screen and (max-width:760px){
	.ahr_listings .et_pb_column{
		width: 98%;
		margin-right:1%;
		margin-left: 1%;
	}
}
.ahr_listings .et_pb_column.no-prop{
	background-color:transparent;
	display:none;
}

.ahr_listings .et_pb_column .listing-img{
	margin: .5rem;
	width: calc(100% - 1rem);
}

.ahr_listings .et_pb_column .et_pb_module.et_pb_text {
	padding-bottom:0px;
	margin-bottom:0px;
}
.ahr_listings .et_pb_column .et_pb_module .et_pb_text_inner h3{
	font-size: 1.2rem;
	line-height: 1.4;
	padding:0px 1rem .5rem 1rem;
	display:flex;
	justify-content:space-between;
}

.ahr_listings .et_pb_column .et_pb_module .et_pb_text_inner h3 span.coming_soon{
	font-size: .9rem;
	color:#fff;
	background-color:#822020;
	display:inline-block;
	padding: .2rem .5rem;
}

.ahr_listings .et_pb_column .et_pb_button_module_wrapper a.et_pb_button{
	border: none;
	background-color:#7ea9dd;
	color:#fff;
	font-weight:bold;
	font-size: .8rem;
	text-align:center;
	width:100%;
	border-radius: 0px 0px 0px 0px;
	padding: .3rem 2rem;
	line-height:1.4 !important;
}

.ahr_listings .et_pb_column .et_pb_button_module_wrapper a.et_pb_button:hover{
	background-color:#002659;
	padding: .3rem 2rem;
}
.ahr_listings .et_pb_column .et_pb_button_module_wrapper a.et_pb_button:after,
.ahr_listings .et_pb_column .et_pb_button_module_wrapper a.et_pb_button:hover:after{
	content:'';
	
}


ul.listing_info{
	display:flex;
	padding:0px !important;
	margin:0px;
	width:100%;
	justify-content:center;
	align-items:stretch;
}
.listing_info li{
	display:flex;
	flex-direction: column;
	align-items:center;
	justify-content:center;
	padding: 1rem .25rem;
	text-align:center;
	width:33.33%;
	border-top: solid 1px #ddd;
	border-right: solid 1px #ddd;
	background-color:#fdfdfd;
	color:#777;
	font-weight:bold;
	list-style-type:none;
}
.listing_info li i, .listing_info li i:before{
	font-size:1.5rem;
}
.listing_info li:last-child{
	border-right: none;
}

/****  FOOTER  ****/

#footer-widgets{
	display:flex;
	align-items:stretch;
	padding:2rem 1rem;
	flex-wrap:wrap;
}
#footer-widgets .footer-widget{
	display:flex;
	flex-direction:column;
	justify-content:flex-end;
	margin-bottom:1rem;
}
#footer-widgets .footer-widget .fwidget.widget_block{
	margin-bottom:.5rem !important;
}
#footer-widgets .footer-widget .fwidget p{
	font-size: 1rem;
	line-height:1.3;
}
.et_pb_gutters2.et_pb_footer_columns2 .footer-widget .fwidget,
.footer-widget .fwidget{
	margin-bottom:0px;
}

figure.foot_logo img{
	max-width: 12rem;
}

.et_pb_gutters2.et_pb_footer_columns2 .footer-widget:first-child{
	justify-content:flex-start;
	align-items:flex-start;
}
.et_pb_gutters2.et_pb_footer_columns2 .footer-widget:last-child{
	justify-content:flex-end;
	align-items:flex-end;
}

@media screen and (max-width:767px){

	#footer-widgets {
		padding-bottom: .5rem;
	}
	#footer-widgets .footer-widget{
		width: 90%;
	}
	#footer-widgets .footer-widget:first-child{
		margin-bottom: 1rem !important;
	}
	 #footer-widgets .footer-widget .fwidget {
		margin-bottom: .5rem !important;
	}
	
	.et_pb_gutters2.et_pb_footer_columns2 .footer-widget:first-child, 
	.et_pb_gutters2.et_pb_footer_columns2 .footer-widget:last-child{
	
		justify-content:center;
		align-items:center;
	}
	#footer-widgets .footer-widget .fwidget p{
		text-align:center;
	}
}

#footer-bottom .container{
	text-align:center;
}
#footer-bottom #footer-info{
	text-align:center;
	float:none;
	display:inline-block;
	color:#728094;
	font-size: 16px;
}

/****  FORMS  ****/

button.et_pb_contact_submit,
button.et_pb_button{
	color:var(--ahr-gold);
	background-color:#021025;
	border:none;
}
button.et_pb_contact_submit:hover,
button.et_pb_button:hover{
	color:var(--ahr-gold);
	background-color:#000000ff;
	border:none;
}

body.page-id-27 button.et_pb_contact_submit,
body.page-id-27 button.et_pb_button{
	color:#000;
	background-color:var(--ahr-gold);
	border:none;
}
body.page-id-27 button.et_pb_contact_submit:hover,
body.page-id-27 button.et_pb_button:hover{
	color:#000;
	background-color:var(--ahr-orange);
	border:none;
}